
/* Class = "NSButtonCell"; title = "OK"; ObjectID = "1pm-1w-5s0"; */
"1pm-1w-5s0.title" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "BZV-tF-v7d"; */
"BZV-tF-v7d.title" = "Abbrechen";

/* Class = "NSTextFieldCell"; title = "Learn more and sign up"; ObjectID = "E7t-Au-dJk"; */
"E7t-Au-dJk.title" = "Weitere Informationen und registrieren";

/* Class = "NSWindow"; title = "Window"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Window";

/* Class = "NSButtonCell"; title = "Store credentials in keychain"; ObjectID = "HZH-zL-8k1"; */
"HZH-zL-8k1.title" = "Anmeldedaten in Schlüsselbund speichern";

/* Class = "NSTextFieldCell"; title = "Access Key:"; ObjectID = "OsF-qk-u9V"; */
"OsF-qk-u9V.title" = "Zugriffsschlüssel:";

/* Class = "NSTextFieldCell"; title = "Secret Key:"; ObjectID = "dKS-LJ-Qe8"; */
"dKS-LJ-Qe8.title" = "Geheimer Schlüssel:";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Required"; ObjectID = "lru-4i-pQE"; */
"lru-4i-pQE.ibShadowedIsNilPlaceholder" = "Erforderlich";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Required"; ObjectID = "p8r-KN-2H1"; */
"p8r-KN-2H1.ibShadowedIsNilPlaceholder" = "Erforderlich";
